CREATE TABLE [VS4TComDoc](
	[TComNo] [nvarchar](30) NOT NULL,
	[TComParkNo] [nvarchar](30) NULL,
	[TComDate] [datetime] NULL,
	[TComSaveFrom] [smallint] NULL,
	[TComRefNo] [nvarchar](30) NULL,
	[TComRefDate] [datetime] NULL,
	[TComTAPNCode] [nvarchar](30) NULL,
	[TComTourName] [nvarchar](200) NULL,
	[TComReceptionCode] [nvarchar](30) NULL,
	[TComReceptionName] [nvarchar](150) NULL,
	[TComTARNCode] [nvarchar](30) NULL,
	[TComCustomerName] [nvarchar](200) NULL,
	[TComTotalPAX] [smallint] NULL,
	[TComTourLeader] [smallint] NULL,
	[TComTotalMale] [smallint] NULL,
	[TComTotalFemale] [smallint] NULL,
	[TComTotalChild] [smallint] NULL,
	[TComTotalQGuide] [smallint] NULL,
	[TComTotalQEmp] [smallint] NULL,
	[TComTotalQSale] [smallint] NULL,
	[TComTotalQVehicle] [smallint] NULL,
	[TComTNalCode] [nvarchar](30) NULL,
	[TComNote] [nvarchar](255) NULL,
	[TComFlightFee] [money] NULL,
	[TComTotalSale] [money] NULL,
	[TComTotalPremium] [money] NULL,
	[TComTotalGuide] [money] NULL,
	[TComTotalEmp] [money] NULL,
	[TComTotalTour] [money] NULL,
	[TComTotalTourLead] [money] NULL,
	[TComTotalDriver] [money] NULL,
	[TComiTotalGPark] [money] NULL,
	[TComTotalDiscount] [money] NULL,
	[TComCommissionBase] [money] NULL,
	[TComCommissionBEmp] [money] NULL,
	[TComCommissionBCus] [money] NULL,
	[TComCommissionRate] [nvarchar](30) NULL,
	[TComCommission] [money] NULL,
	[TComNetPayment] [money] NULL,
	[TComArrear] [money] NULL,
	[TComEmpCodeList] [nvarchar](100) NULL,
	[TComEmpNameList] [nvarchar](255) NULL,
	[TComGuildCodeList] [nvarchar](100) NULL,
	[TComGuildNameList] [nvarchar](255) NULL,
	[TComLicenseNoList] [nvarchar](50) NULL,
	[TComTCurCode] [nvarchar](5) NULL,
	[TComCreateBy] [nvarchar](140) NULL,
	[TComCreateDate] [datetime] NULL,
	[TComEditCode] [nvarchar](30) NULL,
	[TComEditBy] [nvarchar](140) NULL,
	[TComEditDate] [datetime] NULL,
	[TComConfirmStatus] [smallint] NULL,
	[TComConfirmBy] [nvarchar](140) NULL,
	[TComConfirmDate] [datetime] NULL,
	[TComApproveStatus] [smallint] NULL,
	[TComApproveBy] [nvarchar](140) NULL,
	[TComApproveDate] [datetime] NULL,
	[TComApproveNote] [nvarchar](80) NULL,
	[TComRevision] [smallint] NULL,
	[TComCancelStatus] [smallint] NULL,
	[TComCancelNo] [nvarchar](30) NULL,
	[TComCancelBy] [nvarchar](140) NULL,
	[TComCancelDate] [datetime] NULL,
	[TComCancelNote] [nvarchar](80) NULL,
	[TComFlag1] [smallint] NULL,
	[TComFlag2] [smallint] NULL,
	[TComFlag3] [datetime] NULL
) ON [PRIMARY]

ALTER TABLE VS4TComDoc ADD CONSTRAINT
	PK_VS4TComDoc PRIMARY KEY CLUSTERED 
	(
	TComNo
	)  ON [PRIMARY]
GO